.mc-carousel-wrapper{
	position: relative;
}

.mc-carousel-controls{
	display: block;
	position: absolute;
	width:100%;
	height:100%;
	pointer-events: none;
	z-index: 100000;
}

#nextButton,
#prevButton{
	position: absolute;
	top:35%;
	pointer-events: auto;
	color:#fff;
	font-size:42px;
}

#nextButton{
	right:1em;
}

#prevButton{
	left:1em;
}

.mc-featured-slides{
	/*background-color:#f00;*/
	grid-template-columns: repeat(auto-fill, minmax(40%, 1fr)) !important;
	grid-area: auto !important;
}

.mc-featured-slides .mc-slide-body p {
    margin: 0;
    background: rgba(88,89,88,0.8);
    padding: 1rem;
    border-radius: 0.5rem;
}

.mc-carousel .date{
	display: none !important;
}

.card-slides .date{
	display: none !important;
}